XSUNPINYIN(1)

NAME
xsunpinyin - a XIM server with SunPinyin input method

SYNOPSIS
xsunpinyin

DESCRIPTION
Sunpinyin is a statistical language model (SLM) based input method engine for Simplified Chinese, it features full sentence input.

xsunpinyin is a standalone XIM server with SunPinyin input method.

Please use im-switch or im-config to configure the default input method.

SEE ALSO
im-switch(8),im-config(8)

AUTHOR
xsunpinyin was written by Mike Qin <mikeandmore@gmail.com>.

This manual page was written by Liang Guo <bluestonechina@gmail.com>, for sunpinyin project.